Subject: Re: bug#9841: 23.3; rmail-edit-current-message adds extra '>'s to Froms...

From: Glenn Morris <[email-masked]>
Date: Fri, 07 Dec 2012 04:03:58 -0500

Version: 24.4

Mark Lillibridge wrote:

> Start with a Rmail message (this one will do) not containing MIME that
> contains lines like the following:

Actually, I can only reproduce this with a message that _is_ MIME, ie
has a "MIME-version: 1.0" header (which almost everything does).
For non-MIME messages, rmail-show-message-1 _does_ add >, which is
why rmail-cease-edit tries to put them back. Anyway, I installed a
change to make it not do that for MIME messages, which have not been
unescaped during display.